@charset "gb2312";
/* CSS Document */

html,body,div,p,ul,li,ol,dl,dt,dd,form,h1,h2,h3,h4,h5,h6,input,textarea,fieldset,legend,optgroup,select,table,textarea {margin:0;padding:0; list-style-type:none;}
table{margin:0 auto;}
body,td,th {font-size: 12px;color:#656565;}
body {background: url(../images/bg.jpg) repeat-x;margin: 0px;}
img{border:0px;}
a:link,a:visited,a:active{color: #656565;text-decoration: none;}
a:hover {text-decoration:underline;color: #377D7F;}
a.h:link,a.h:visited,a.h:active{color: #f00;text-decoration: none;}
a.h:hover {text-decoration: none;color: #f00;}
.clearfix:after {DISPLAY: block; HEIGHT: 0px; CLEAR: both; CONTENT: " "}
.clearfix {ZOOM: 1}
.clear_lr{clear:both;}
.l_float{float:left;}
.r_float{float:right;}
#w1003{width:1003px; margin:0 auto;}
.w966{width:966px;}
.w255{width:255px;}
.w700{width:700px;}
.w350{width:350px;}
.STYLE1{color:#03458F; font-size:14px;}
.STYLE2{color:#377D7F;}
.STYLE3{font-size:15px;}
.height{line-height:23px;}
.foot_bg{background:url(../images/foot_bg.jpg) repeat-x;}
.n_left_tit{background:url(../images/n_left_tit.jpg) repeat-x; line-height:40px; font-size:15px; text-indent:25px; font-weight:bold; color:#FFF;}

.t_margin{margin-top:5px;}
.t_margin1{margin-top:25px;}
.lr_margin{margin:0 10px;_margin:0 6px;}
.l_margin{margin:0 0 0 20px;_margin:0 0 0 10px;}
.tf_margin{margin:10px 0px;}
.r_margin{margin-right:10px;_margin-right:5px;}
.padding{padding:15px;}
.lr_padding{padding:0px 15px}
.tf_padding{padding:18px 0px}
.border{border:#EDEDED solid 1px;}
.border1{border:#EAEAEA solid 1px; padding:2px;}
.f_border{border-bottom:#EAEAEA solid 2px;}

.nav{margin:0px; padding:0px; background:url(../images/nav_bg.jpg) no-repeat; height:58px; line-height:58px;}
.nav ul{margin:0px; padding:0px; list-style-type:none;}
.nav ul li{margin:0px; padding:0px;display:block; float:left;}
.nav ul li a{margin:0px; padding:0px; width:120px; float:left; height:58px; line-height:58px; display:block; font-size:14px; font-weight:bold;text-align:center;}
.nav ul a:hover{margin:0px; padding:0px; width:120px; float:left; height:58px; line-height:58px; display:block; background:url(../images/nav_li.png) no-repeat center; text-align:center; color:#0084CD;}
.n_left{margin:0px; padding:0px;}
.n_left ul{margin:0px; padding:0px; list-style-type:none;}
.n_left ul li{margin:0px; padding:0px; width:255px; float:left; height:35px; line-height:35px; display:block; background:url(../images/ico1.png) no-repeat  20px center; text-indent:45px; font-size:13px; font-weight:bold; border-bottom: #CCC solid 1px;}
/*.n_left ul li{margin:0px; padding:0px; width:255px; float:left; height:63px; line-height:63px; display:block; background:url(../images/n_left_bg.jpg) no-repeat; text-indent:25px; font-size:14px; font-weight:bold;}*/

.news{margin:0px; padding:0px;}
.news ul{margin:0px; padding:0px; list-style-type:none;}
.news ul li{margin:0 0 0 20px; padding:0px; width:420px; float:left; height:30px; line-height:30px; display:block; background:url(../images/ico.jpg) no-repeat left center ; text-indent:12px;}
.news1{margin:0px; padding:0px;}
.news1 ul{margin:0px; padding:0px; list-style-type:none;}
.news1 ul li{margin:0px; padding:0px; width:680px; float:left; height:35px; line-height:35px; display:block; background:url(../images/ico.jpg) no-repeat left center ; text-indent:12px;}

.product{margin:0px; padding:0px;}
.product ul{margin:0px; padding:0px; list-style-type:none;}
.product ul li{margin:15px 0 0 25px; padding:0px; width:190px; float:left; height:200px; line-height:25px; display:block;  background:url(../images/pro_foot.png) no-repeat bottom center ; text-align:center;}
.product ul li img{border:#EDEDED solid 1px; padding:2px;}
.product1{margin:0px; padding:0px;}
.product1 ul{margin:0px; padding:0px; list-style-type:none;}
.product1 ul li{margin:10px 0 15px 15px; padding:0px; width:310px; float:left; height:320px; line-height:35px; display:block;  background:url(../images/pro_foot.png) no-repeat bottom center ; text-align:center;}
.product1 ul li img{border:#EDEDED solid 1px; padding:2px;} 


.rollBox{width:962px;overflow:hidden;padding:0px; margin:0px;}
.rollBox .LeftBotton{
	height:52px;
	width:40px;
	overflow:hidden;
	float:left;
	display:inline;
	margin:70px 0 0 0;
	cursor:pointer;
	background-image: url(../images/left.jpg);
	background-repeat: no-repeat;
	background-position: center;
	float:left;
}
.rollBox .RightBotton{
	height:52px;
	width:40px;
	overflow:hidden;
	float:left;
	display:inline;
	margin:70px 0 0 0;
	cursor:pointer;
	background-image: url(../images/right.jpg);
	background-position:center;
	background-repeat: no-repeat;
	float:left;
}
.rollBox .Cont{width:880px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:4000px;}
.rollBox .Cont .pic{width:258px;float:left;text-align:center;}
.rollBox .Cont .pic img{/*padding:4px;background:#fff;border:1px solid #ccc;*/display:block; float:left;}
.rollBox .Cont .pic p{line-height:26px;color:#505050;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}


.clear{clear: both;overflow: hidden;height:0px;}
#all{width:1000px;margin:0 auto;padding:0px; float:left;}

#jsddm{margin:0px;padding: 0px;font-family:"ËÎÌå";}
#jsddm li{float: left;list-style: none;font-size:13px;text-align:center; font-weight:bold;}
#jsddm li a{display: block;width:120px; height:37px; line-height:37px;color:#fff; margin:0 0 0 1px; font-size:13px;}
#jsddm li a:hover{display: block;width:120px; height:37px; color:#fff; line-height:37px; margin:0 0 0 1px; font-size:13px;}

#jsddm li ul{margin:0 0 0 0;padding: 0;position: absolute;visibility: hidden;width:120px;}		
#jsddm li ul li{display:block; float:;font-size:11px; font-weight:normal;}
#jsddm li ul li a{width:120px; color:#fff; font-size:12px; background-color:#2F767A; height:30px; line-height:30px;}
#jsddm li ul li a:hover{width:120px; color:#fff;font-size:12px; background:#31C1E6; height:30px; line-height:30px;text-decoration: none;}
#fenye{margin-top:20px;}